.controlContainer > button.logon {
    color: #fff;
    border-color: transparent;
    background-image: none;
    opacity: 0.85;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
}

.controlContainer > button.logon:hover {
    opacity: 1;
}

button.primary {
    padding: 10px 5px;
}

.mediaContainer {
    width:60%;    
}

#MainContainer {
    background: transparent;
    height: 100%;
    min-height: 700px;
}

.themedLogoWrapper {
    margin: 0 auto;
    padding: 5% 0;
}

.themedLargeLogo {
    display: block;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    width: auto;
    height: 70px;
}

.phone .themedLargeLogo {
    height: 60px;
}

.logonContentContainer {    
    box-sizing: border-box;
    transition: width 0.3s ease;
    background-color: rgba(255,255,255, 0.9);
}

.sideBySideView .logonContentContainer {
    float: left;
    background-color: #fff;
    overflow: auto;
}

.phone .logonContentContainer {
    float:none;
}

.centreContent {
    margin: 0 auto;
    max-width: 420px;
}

.sbsContent .centreContent {
    width: 800px;
}

.logonContent
{
    background-color: #fff;
    position: relative;
}

.popupMsg {
     box-shadow: 0 20px 50px rgba(0, 0, 0, 0.35);
}


form {
    position: relative;
}

.logonInputPanel form {
    min-height: 90px;
}

.centreContent > * {
    margin: 0 20px;
}

.sbsContent .logonInputPanel {
    width: 350px;
    display: inline-block;
    vertical-align: top;
}

.usingOAuthPanel.oAuthOnly {
    padding: 10px;
}

.usingOAuthPanel.buttons0{
    display:none;
}

.logonContent h2 {
    font-weight: 600;
    line-height: 2em;
    margin: 10px 0;
}

.usingOAuthPanel {
    border-bottom: solid 1px rgba(0,0,0,0.1);
    padding-bottom: 25px;    
}

.oAuthButtons {
    min-height: 30px;
}

#LogonPanel {
    margin-top:15px;
}
.controlContainer {
    margin: 0 auto;
    background-color: transparent;
}

.phone .controlContainer {
    background: none;
}

.phone #pageLayout{
    min-height:100%;
}

.controlContainer input, .controlContainer select {
    width: 100%;
}

.noPlaceholder .controlContainer label[for] {
    z-index: 1;
    padding: 4px 8px;
    position: absolute;
    display: block;
}

.rememberMe.controlContainer label[for] {
    display: inline-block;
    line-height: 24px;
    white-space: nowrap;
    vertical-align: top;
}

.noPlaceholder .controlContainer input, .noPlaceholder .controlContainer select {
    padding-top: 16px;
}
.noPlaceholder .controlContainer input[type=checkbox] {
    padding: 0;
}

.rememberMe  .icon16 {
    opacity: 0.6;
}

#RememberMeMsg {
    padding: 15px 0;
}

#RememberMeMsg .popupShow {
    margin-top: 0;
    float: left;
    margin-right: 10px;
}

.controlContainer > button {
    width: 100%;
    font-size: 1.2em;
}


input[type="checkbox"] {
    width: 18px;
    height: 24px;
    -webkit-appearance: checkbox;
    -ms-appearance: checkbox;
    margin-right: 5px;
}

.engagingStyle select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    padding: 2px 30px 2px 2px;
    border: none;
    outline: none !important;
}

.engagingStyle select::-ms-expand {
    display: none;
}

.engagingStyle.dropdown .glyph{
    margin-left: -20px;
    opacity:0.6;
    pointer-events: none;
}




.logonBottomPanel {
    border-bottom: solid 1px rgba(0,0,0,0.1);
}


/*Textbox and checkbox styles*/

.phone .width50Perc{
    width:100%;
}

.tbcStyleContainer.engagingStyle {
    padding-bottom: 20px;
}

.engagingStyle > .textBoxControl {
    padding: 4px 0;
    display: block;
    min-width: 0;
    background-color: transparent;
}


.engagingStyle > .textBoxControl > .tbcEditorLabel {
    display: block;
    position: relative;
    font-size: 1.4em;
    top: 23px;
    left: 4px;
    opacity: 0.75;
    color: #656565;
    cursor: text;
    transform-origin: left;
    transition-property: transform;
    transition-duration: .2s;
    transition-timing-function: ease;

    -ms-transform-origin: left;
    -ms-transition-property: transform;
    -ms-transition-duration: .2s;
    -ms-transition-timing-function: ease;
}

.engagingStyle > .textBoxControl > .tbcEditorField {
    display: block;
    position: relative;
    white-space: nowrap;
    box-sizing: border-box;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(0, 0, 0, 0.25);
}

.tbcInputContainer, .readonlyTextBoxSpan {
    display: block;
    box-sizing: border-box;
    width: 100%;
    relative;
}


.tbcInputContainer, .tbcInputInnerContainer {
    position: relative;
}

.engagingStyle > .textBoxControl > .tbcEditorField > .tbcInputContainer > .tbcInputInnerContainer {
    height: 100%;
}

.engagingStyle > .textBoxControl > .tbcEditorField > .tbcInputContainer > .tbcInputInnerContainer, .engagingStyle > .textBoxControl > .tbcEditorField > .readonlyTextBoxSpan {
    box-sizing: border-box;
    padding: 2px 5px;
}


.tbcInputInnerContainer > .logonInput {
    border: none;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
}

.engagingStyle > .textBoxControl .logonInput {
    background: none;
}

.engagingStyle > .textBoxControl .logonInput, .engagingStyle > .textBoxControl .readonlyTextBoxSpan {
    font-size: 1.4em;
    line-height: 26px;
    color: #333;
}

.engagingStyle > .textBoxControl .logonInput:focus{
    outline:none;
    box-shadow:none;
}

.engagingStyle > .readonly.textBoxControl > .tbcEditorLabel,
.engagingStyle > .active.textBoxControl > .tbcEditorLabel,
.engagingStyle > .notEmpty.textBoxControl > .tbcEditorLabel,
.engagingStyle > .validationError.textBoxControl > .tbcEditorLabel {
    transform: scale(0.8) translateY(-32px);
    -ms-transform: scale(0.8) translateY(-32px);
    opacity: 0.65;
}


.engagingStyle > .flowCheckBox {
    display: block;
    box-sizing: border-box;
    position: relative;
    margin-top: 2px;
    padding-bottom: 10px;
}

.engagingStyle > .flowCheckBox > .cbcEditorField {
    float: left;
    vertical-align: top;
    transition: transform 0.1s ease;
    -ms-transition: transform 0.1s ease;
}


.engagingStyle > .flowCheckBox.checked > .cbcEditorField {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
}



.engagingStyle > .flowCheckBox > .cbcEditorField > input {
    visibility: hidden;
}


.engagingStyle > .flowCheckBox > .cbcEditorField:before {
    display: block;
    content: "\E066";
    font-family: iconGlyph;
    font-size: 0;
    text-align: center;
    line-height: 16px;
    width: 20px;
    height: 20px;
    border-style: solid;
    border-width: 2px;
    border-color: #8f8f8f;
    border-radius: 2px;
    margin: 8px 8px 8px 4px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 50%,rgba(245,245,245,1) 100%);
    box-shadow: inset 0 0 0 1px rgba(255,255,255,1);
    box-sizing: border-box;
    transition: font-size, color, 0.1s ease;
}


.engagingStyle > .flowCheckBox.editable:hover > .cbcEditorField:before,
.engagingStyle > .flowCheckBox.editable:focus > .cbcEditorField:before {
    border-color: #333;
}

.engagingStyle > .flowCheckBox.checked > .cbcEditorField:before {
    content: "\E066";
    font-size: 16px;
}

.engagingStyle > .flowCheckBox.readonly > .cbcEditorField:before,
.engagingStyle > .flowCheckBox.disabled > .cbcEditorField:before,
.engagingStyle > .flowCheckBox.disabled > .cbcEditorLabel {
    opacity: 0.35;
}


.engagingStyle > .flowCheckBox > .cbcEditorLabel {
    display: block;
    padding: 8px 4px;
    font-size: 1.2em;
}

.logonBottomPanel .engagingStyle > .flowCheckBox > .cbcEditorLabel {
    display: inline-block;
}

.flowCheckBox, .flowCheckBox label {
    cursor: pointer;
}

.engagingStyle > .flowCheckBox > .cbcEditorLabel > label {
    display: block;
    line-height: 20px;
    font-weight: 500;
    position: relative;
    color: #333;
}

.mediaLogoWrapper{
    padding-top:60px;
    opacity:0.5;
}


.controlContainer{
    border: none;
}

.logOnInput .controlContainer {
    display: block;
    /*font-size: 0.8em;*/
}

.logOnInput .editorField {
    display: block;

}


button.oAuth {
    display: block;
    position: relative;
    padding: 7px;
    margin: 0 auto;
    text-align: left;
    background-image: none;
    border-radius: 1px;
    border-color: transparent;
    height: 40px;
    width: 100%;
    box-sizing: border-box;    
    box-shadow: none;
    white-space:nowrap;
    background-color: white; 
    float: left;         
}
.buttonsN button.oAuth, .registerContainer button.oAuth {
    width: auto;
}

.buttons1 h2, .lblLogon {     display: none; }

.buttons1 > .flex > div { width: 100%; }
.buttons2 > .flex > div { width: 49%; }

.buttons1 .lblLogon { display: inline-block;}


.buttonsN .buttonLabel {
    display: none;
}

button.logon, button.register {
    transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
}

button.logon.oAuth .icon24, button.register .icon24 {
    background-size: cover;
}

button.oAuth            { border-color:#000; }
button.oAuth.google     { border-color: #4285F4; }
button.oAuth.facebook   { border-color: #47639E; }
button.oAuth.saml       { border-color:#440c5c;}
button.oAuth.office     { border-color: #ed3d01;}


.buttonsN button.oAuth:hover .buttonLabel {
    display: block;
    position: absolute;
    background-color: #fff;
    border: solid 1px rgba(0, 0, 0, 0.05);
    width: 100px;
    text-align: center;
    left: 50%;
    margin-left: -50px;
    padding: 2px 0;
    top: 41px;
    font-size: 0.8em;
}


button.logon[disabled] {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.buttonLabel {
    font-size: 1em;
    margin: 3px 5px;
}

button.linkStyle {
    padding: 5px;
    font-size: 1em;
    width: auto;
}
button.linkStyle:focus {
    box-shadow: none;
}

#ValidationSummary {
    margin-bottom: 10px;
    max-height: 100px;
    overflow: auto;
}

.field-validation-error, .field-validation-valid {
    display:block;
    margin-top: 5px;
}

.validation-summary-errors > ul, .maintenanceMode {
    color: #E00000;
    background: #FCF8F8;
    padding: 5px;
}

.validation-summary-errors li, .maintenanceMode  {
    background: url('https://cdn.t1cloud.com/cianywhere/content/base/icons/16/orbredex.png?v=12.0.50.0') no-repeat 4px 2px;
    padding-left: 25px;
    line-height: 1.6em;
    display:block;
    text-align: left;
}

.maintenanceMode {
    line-height: 1.5em;
    display: none;
    padding-top: 2px;
}

.hasMaintenanceMode .maintenanceMode {
    display: block;
}

.ariaText {
    position: absolute;
    height: 0;
    width: 0;
    top: -1000px;
    overflow: hidden;
}

#LogonPopupWrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url("https://cdn.t1cloud.com/cianywhere/content/base/images/blackopac15.png?v=12.0.50.0");
    background: rgba(0, 0, 0, 0.5);
    z-index: 9001;
}

.logonPopup {
    position: absolute;
    background: white;
    width: 500px;
    left: 50%;
    margin-left: -250px;
    top: 50%;
    margin-top: -250px;
    text-align: justify;
}
.phone .logonPopup {
    width: auto;
    left: 0;
    margin: 0;
    margin-top: -120px;
}

#LogonPopupContent {
    padding: 0 20px;
    max-height: 400px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.phone .logonPopup > header {
    padding: 10px 20px;
    font-size: 1.5em;
}

.phone .logonPopup > header button {
    display: none;
}

.phone #LogonPopupContent {
    color: black;
    max-height: 300px;
}

.phone .logonPopup > .content {
    text-align: justify;
}

.popupShow {
    cursor: pointer;
}

.popupShow:hover {
    opacity: 1;
}

.popupMsgTitle {
    display: none;
}
.logonPopup .header {
    position: relative;
}
.logonPopup .close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 5px;
}

.logonPopup h3 {
    font-weight: normal;
}


#LogonPopupContent {
    line-height: 1.4em;
}

.phone .portalLabels .separator {
    opacity: 0.5;
}
.phone .portalLabels .separator:last-of-type {
    display: none;
}



/****************IE 8 Support *********/

@media \0screen
{

    .logonContent {
        border: solid 1px #afafaf;
    }

    .accessibilityContainer {
        display: none;
    }
    input[type="password"] {
         font-family: Helvetica, Arial, sans-serif;
    }

    input[type="checkbox"] {
        padding: 0;
        width: auto;
        height: auto;
    }
}

.phone #MainContainer {
    min-width: 100%;
}

.phone .centreContent {
    width: auto;
}

.regoContainer {
    min-height: 2em;
}

.phone .regoContainer .floatRight {
    float: none;
}

.mediaContainer {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
}


#AccessibilityMode {
    float: left;
}

/******* Footer **************/

#GlobalFooter .floatLeft {
    display: inline-block;
}

#GlobalFooter > .fixedWidth {
    float: none;
    min-width: 0;
}


.phone #GlobalFooter {
    line-height: 2em;
    font-size: 0.9em;
    text-align: center;
    margin-top: 10px;
    padding: 0;
}

.phone #GlobalFooter .shellFG{
    color: #000000;
}
.phone #GlobalFooter .tagline{
    margin: 0;
}

body.phone {
    overflow-y: auto;
}


/*--Make the login panel responsive--*/

.responsiveLogin {
    background: none;
}

.responsiveLogin #MainContainer {
    min-width: 0;
}

.responsiveLogin .logonContentContainer {
    padding: 0 5px;
}

.responsiveLogin .logonContent {
    width: auto;
    box-shadow: none;
    border: solid 1px rgba(0, 0, 0, 0.1);
    max-width: 415px;
    box-sizing: border-box;
}

.responsiveLogin #BtnChgPwd, .responsiveLogin .registerContainer, .responsiveLogin .accessibilityContainer, .responsiveLogin #MainContainer > footer {
    display: none;
}



@media screen and (max-width: 320px) {

    .responsiveLogin .buttonsN h2 {
        display: block;
        text-align: center;
        padding: 2px;
    }

    .usingOAuthPanel > div {
        float: none;
    }
}

@media screen and (max-width: 400px) { 
    #GlobalFooter .floatLeft, #GlobalFooter .floatRight {
        float:none;
        margin:0;
        padding:0;
        display:block;
    }
}


@media screen and (max-width: 1024px) { 
	
    #MainContainer {
        min-width:auto;
    }
	
    .logonContentContainer {
        width:100% !important;
    }
	
	
    #MainContainer > footer {
        width:100%;
    }
	
    .mediaContainer {
        display:none;
    }
}




@media screen and (max-height: 1024px) {
	
    body {
        min-height:500px;
    }
	
    /*.logonContentContainer {
        padding-top:120px;
    }*/
}

@media screen and (max-height: 768px) {
    /*.logonContentContainer {
        padding-top:40px;
    }*/
}

@media screen and (max-width: 700px) {
    #BtnChgPwd {
        margin-bottom: 0;
        display: block;
    }
    .regoContainer .textAlignRight {
        text-align: left;
    }
}

.information  {
    background: #F8FCF8 no-repeat 4px 4px;
    padding: 5px;
    line-height: 1.5em;
    display:block;
    border-radius: 3px;
    color: #00A000;
    border: 1px solid #B7DEB7;
    text-align: left;
    margin-bottom: 10px;
    font-size: 1em;
    word-wrap: break-word;
}

.durationSpinner { display:none; }
.easy input:focus{ outline:none;}

#GlobalFooter {
    position: absolute;
    bottom: 0;
    left:0;
    right:0;
}


/** Accessibility styles */
.easy .logonPopup header, .easy .logonPopup footer {
    padding: 20px;
}

.easy .logonPopup .content {
    color: black;
    text-align: left;
}

.easy #MainContainer{
    position: relative;
}


.easy *{
    opacity:1 !important;
}